LIBKYFAN(3)

NAME
kdk_fan_get_information, kdk_fan_freeall - 获取风扇信息

SYNOPSIS
#include <libkyfan.h>

extern char** kdk_fan_get_information();

extern inline void kdk_fan_freeall(char **ptr);

Link with -lkyfan.

Detailed Description
This library contains fan information.

RETURN VALUE
The return value is generally specific to the individual function called.

CONFORMING TO
These functions are as per the withdrawn POSIX.1e draft specification. The following functions are Linux extensions: kdk_fan_get_information() and kdk_fan_freeall().

SEE ALSO
kdk_fan_get_information(3) and kdk_fan_freeall(3).